<% content_for :title, "Edit Order" %>

<div class="ibox float-e-margins">
  <div class="ibox-title">
    <h5>Add Order <small>Please </small></h5>
    <div class="ibox-tools">
      <a class="collapse-link">
        <i class="fa fa-chevron-up"></i>
      </a>
      <a class="close-link">
        <i class="fa fa-times"></i>
      </a>
    </div>
  </div>
  <div class="ibox-content">
    <div class="row">
      <%= form_for @order do|f| %>
          <div class="col-sm-6 b-r">
            <h3 class="m-t-none m-b">Customer Info</h3>
            <div class="form-group">
              <label>Name</label>
              <%= f.text_field :name, :placeholder=>"Enter full name", :class=>"form-control", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Phone</label>
              <%= f.text_field :phone, :placeholder=>"Enter phone number", :class=>"form-control", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Address</label>
              <%= f.text_area :address, :placeholder=>"Enter full address", :class=>"form-control", :rows=>"3", :required=>'' %>
            </div>
          </div>
          <div class="col-sm-6"><h3 class="m-t-none m-b">Order Info</h3>
            
            <div class="form-group">
             
            <div class="row">
              <div class="col-sm-6">
                <div class="form-group">
                  <label>Payment </label>
                  <%= f.select :payment_option, options_for_select(['Postpay', 'Prepay (Full)', 'Prepay (Half)'], :selected => f.object.payment_option), {}, {:class=>'form-control m-b', :required=>''} %>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="form-group">
                  <label>Amount</label>
                  <%= f.text_field :amount, :placeholder=>"Enter total amount", :class=>"form-control", :required=>'' %>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="row">
              <div class="hr-line-dashed"></div>
              <div class="form-group">
                <label class="col-sm-2">Status</label>
                <div class="col-sm-10">
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Confirm', :class=>'icheckbox_square-green' %> Confirm </label>
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Ready', :class=>'icheckbox_square-green' %> Ready </label>
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Send', :class=>'icheckbox_square-green' %> Send </label>
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Delivered', :class=>'icheckbox_square-green' %> Delivered </label>
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Returned', :class=>'icheckbox_square-green' %> Returned </label>
                  <label class="checkbox-inline i-checks"> <%= f.radio_button :order_status, 'Cancelled', :class=>'icheckbox_square-green' %> Cancelled </label>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="hr-line-dashed"></div>
            <%= f.submit :class=>"btn btn-sm btn-primary pull-right m-t-n-xs" %>
          </div>
      <% end %>
    </div>
  </div>
</div>